<forms>
    <form name="Loading" pos="0.0000 0.0000" size="1.0000 1.0000" color="0xff000000" shadow_color="0xff000000" font_name="FontName" font_size="32" font_shadow="0.0 0.0" font_color="0xff0084ff" img_name="" tiled="no" use_mask="no" img_tex_coords="0.0000 0.0000 1.0000 0.7500" offset_x="0.00" offset_y="0.00">
      <label name="Background" pos="0.1357 0.3802" size="0.7285 0.5690" color="0xffffffff" shadow_color="0xff000000" img_name="Menu/Loading-Background.jpg" img_params="1 1 0 " tiled="no" img_tex_coords="0.0000 0.0000 0.7285 0.8535" use_mask="no" press_offset="2.00 2.00" offset_x="0.00" offset_y="0.00" />
      <label text_align="center" name="Text" text="Loading" pos="0.50 0.0723" color="0xff000000" shadow_color="0xff000000" img_name="" img_params="1 1 0 " tiled="no" img_tex_coords="0.0000 0.0000 0.7734 0.8281" use_mask="no" press_offset="2.00 2.00" offset_x="0.00" offset_y="0.00" />
      <label name="Progress-bg" pos="0.2520 0.1628" size="0.5000 0.1536" color="0xffffffff" shadow_color="0xff000000" img_name="Menu/Loading-Progress.dds" img_params="1 2 0 " tiled="no" img_tex_coords="0.0000 0.0000 1.0000 0.9219" use_mask="no" press_offset="2.00 2.00" offset_x="0.00" offset_y="0.00" />
      <progress name="Progress" pos="0.2520 0.1628" size="0.5000 0.1536" color="0xffffffff" shadow_color="0xff000000" img_name="Menu/Loading-Progress.dds" img_params="1 2 1 " tiled="no" img_tex_coords="0.0000 0.0000 1.0000 0.9219" use_mask="no" press_offset="2.00 2.00" offset_x="0.00" offset_y="0.00" params="0.00 4.00 0.00 0.00" />
    </form>
</forms>
